import {
  ah,
  burgerszoo,
  han4pi,
  han,
  helpmij,
  inforit,
  misoft,
  quintor,
  solidwinds,
  vaa,
} from "../../images/cv";

export default {
  education: {
    title: "Opleiding",
    items: [
      {
        start: "2014",
        end: "2018",
        title: "HBO ICT / software engineering HAN - Nijmegen",
        text: `<p>Na een paar rommelige jaren ben ik in 2014 gestart met een HBO opleiding ICT / informatica aan de HAN in Nijmegen. Ik heb mijn propedeuse behaalt met een gemiddelde van 8.3 en verwacht af te studeren in mid 2018.</p>`,
      },
      {
        start: "2005",
        end: "2010",
        title: "Tweetalig havo - Maaslandcollege Oss",
        text: `<p>Het eerste jaar van mijn middelbare school carri&eacute;re was een selectiejaar waarin gekeken werd of ik de VMBO-T of HAVO opleiding moest volgen. Het 2de en 3de jaar heb ik op het reguliere havo gezeten. Net voor het einde van het 3de jaar havo is mij gevraagd of ik bij de tweetalige havo aan wilde sluiten en aangezien ik Engels een mooie en waardevolle taal vind heb ik daar ja op gezegd. Hierdoor heb ik de laatste twee jaar van mijn vijf jaar durende schooltraject tweetalige lessen gevolgd.</p>`,
      },
    ],
  },
  work: {
    title: "Werk ervaring",
    items: [
      {
        start: "Juni 2016 ",
        end: "heden",
        title: "Software engineer bij INFORIT",
        image: inforit,
        text: `<p>In juni 2016 ben ik begonnen met werken bij Inforit op basis van een 0-uren contract. Op 1 September ben ik aan mijn derdejaars stage begonnen. Na de stage heb ik doorgewerkt op 0-uur basis tot Juli 2018, daarna ben ik full-time in dienst gegaan.</p><p>Bij inforit werk ik voornamelijk met c# en Angular en heel af en toe doe ik wat werk in nodeJS. Ik maak deel uit van een klein dynamisch team wiens doel het is om kwalitatieve software te ontwikkelen voor de logistieke markt.</p><p> Ik streef er voortdurend naar om nieuwe technologi&euml;n te introduceren. Zo heb ik bijv Elasticsearch en de ELK ge&iuml;ntroduceerd. Naast het leiden van het onderzoek naar de ELK stack heb ik direct van de situatie gebruik gemaakt om Docker te introduceren door de benodigde Docker bestanden aan te maken en een Linux server in te richten met Docker ondersteuning.<p><p>Later, in de zomer van 2017, heb ik <a href = "https://github.com/Mastermindzh/angular-electron-base">Electron</a> en Nativescript geïntroduceerd.</p>`,
      },
      {
        start: "Februari 2018 ",
        end: "Juni 2018",
        title: "Afstudeerder bij VAA ICT",
        image: vaa,
        text: `<p>In Februari ben ik gestart met mijn afstudeerstage bij VAA ICT Consultancy, ik bouw daar een volledig dynamisch dashboard met ReactJS wat middels een adapter aangesloten kan worden op de bestaande producten van VAA.</p>`,
      },

      {
        start: "sept. 2015",
        end: "juli 2018",
        title: "Hanflex medewerker",
        image: han,
        text: `<p>Sinds 2015 werk ik ook voor de HAN. Hierbij gaat het over open dagen, bijeenkomsten etc. Ik help hierbij met het voorbereiden en het klaar zetten van de benodigde spullen. Ook ben ik een vraagpunt voor de bijeenkomsten en open dagen. Bij open dagen geef ik advies en deel mijn ervaringen op school,ook beantwoord ik eventuele vragen van zowel ouders als scholieren. Daarnaast sta ik in een "fablab" waar ik mensen voorlicht over het gebruik van3d printers en lasersnijders, met voorbeelden erbij.</p>`,
      },
      {
        start: "okt. 2014",
        end: "jan. 2019",
        title: "Moderator bij Helpmij.nl",
        image: helpmij,
        text: `<p>Als moderatorgroep waarborgen we de sfeer en veiligheid van het forum. Om dit te doen vergaderen we twee keer in het jaar en houden we achter de schermen regelmatig gesprekken over forumzaken.</p>`,
      },
      {
        start: "2008",
        end: "jan. 2019",
        title: "Zelfstandig mi-soft.nl",
        image: misoft,
        text: `<p>In 2008 heb ik "Mi-Soft" opgericht. Mi-Soft is de wat professionelere variant van "rickscomputerhulp" , die ik in 2006 had opgericht. Sinds 2006 help ik dus al mensen met hun computers, dit kan vari&euml;ren van het instellen van een nieuw stuk software tot het herinstalleren van het complete systeem. Sinds 2008 ben ik ook aan de slag gegaan met het maken van websites en software voor een selecte groep klanten. Dit doe ik, tot de dag op vandaag, er in mijn vrije tijd nog graag bij.</p>`,
      },
      {
        start: "2010",
        end: "jan. 2018",
        title: "Albert Heijn",
        image: ah,
        text: `<p>Sinds 2010 werk ik in de lokale supermarkt (de Albert Heijn) als vulhulp. Ik heb vrijwel direct ook een opleiding gehad om achter de kassa te kunnen werken. Later ben ik nog in aanmerking gekomen om door te groeien als team leider, maar dit is door omstandigheden helaas niet doorgegaan.</p>`,
      },
      {
        start: "2005",
        end: "2010",
        title: "Krantenwijk",
        text: `<p><strong>Mijn eerste echte baantje!</strong><br />Zodra ik oud genoeg was om te mogen werken (13) heb ik een krantenwijk gehad. Naarmate ik ouder werd kwamen hier verschillende andere krantenwijken bij. Ook heb ik samengewerkt met mijn kleinere broertje.</p>`,
      },
    ],
  },
  projects: {
    title: "Projecten",
    items: [
      {
        start: "November 2017",
        end: "Januari 2018",
        title: "Burgerszoo interactieve speurtocht",
        image: burgerszoo,
        text: `<p>Voor Burgers' Zoo heb ik, samen met een aantal studenten, een project gedaan om de beleving in het park te verbeteren. Tijdens het project is er een speurtocht in elkaar gezet met verschillende NFC scanpunten voor de kinderen welke beheerd konden worden met een web interface.</p>`,
      },
      {
        start: "sept. 2015",
        end: "juli 2018",
        title: "Han4pi werkgroep",
        image: han4pi,
        text: `<p>Doel van de werkgroep is om (met vier medestudenten en een docent) buiten de lestijd om een leerprogramma (applicatie, pong console, uitleg, ondersteuning en kennis) op te stellen voor middelbare scholieren. Met behulp van dit leerprogramma is het voor middelbare schooldocenten makkelijker om de scholieren in een vertrouwde "Raspberry Pi" omgeving te laten werken. Om dit allemaal een motiverende impuls te geven zijn wij bezig om met onder andere een 3D printer en een lasersnijder een eigen console te maken waar pong op gespeeld kan worden.</p>`,
      },
      {
        start: "2015",
        end: "2016",
        title: "Solidwinds developer",
        image: solidwinds,
        text: `<p>Samen met een projectgroep op school hebben we gewerkt aan software voor Solidwinds. Solidwinds is een bedrijf dat windmeet-campagnes uitvoert om zo financiering te krijgen van de bank voor windmolenparken. Ik heb bij dit project voornamelijk aan de backend gewerkt.</p>`,
      },
      {
        start: "april 2016",
        end: "juni 2016",
        title: "Quintor mailsegmentering",
        image: quintor,
        text: ` <p> Voor de laatste periode van het tweede jaar op school moesten we een software ontwikkel project doen voor een bedrijf. Het bedrijf waarbij mijn ontwikkelgroep terecht kwam is "Quintor". </p> <p> De opdracht die Quintor ons heeft gegeven bestaat uit het maken van een mailsegmenteringssysteem waarmee het secretariaat gemakkelijk bulk e-mails kan versturen i.c.m MailChimp. De back-end van dit systeem is een rest (jax-rs) service en de front-end wordt opgebouwt met AngularJS. (i.c.m bootstrap).Het grootste gedeelte van mijn tijd zit in het back-end, de code hiervoor is te vinden op <a href = "https://github.com/Mastermindzh/mailsegmentation">GitHub</a>. </p> <p> Tijdens dit project hebben we de "SCRUM" ontwikkelmethode toegepast en hebben we zelf onze sprints ingedeeld. </p>`,
      },
    ],
  },
};
